﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace WebApplication1.Shared.Models
{
    public class Employee
    {
        [Key]
        public int EmployeeID { get; set; }
        [Required]
        public string FirstName { get; set; }
        [Required]
        public string LastName { get; set; }
        [Required]
        public string City { get; set; }
    }
    public class Order
    {
        [Key]
        public int OrderID { get; set; }
        [Required]
        public string CustomerID { get; set; }
        [Required]
        public decimal Freight { get; set; }
        [Required]
        public DateTime OrderDate { get; set; }
    }
}
